<div *ngIf="user3" class="user3">
  <h4>{{ user3.name }}</h4>
  <h4>{{ user3.classification }}</h4>
  <h4>{{ user3.designation }}</h4>
  <h4>{{ user3.average_height }}</h4>
  <h4>{{ user3.skin_colors }}</h4>
  <h4>{{ user3.hair_colors }}</h4>
  <h4>{{ user3.eye_colors }}</h4>
  <h4>{{ user3.average_lifespan }}</h4>
  <h4>{{ user3.homeworld }}</h4>
  <h4>{{ user3.language }}</h4>
</div>
